@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
	font-family: "Montserrat", sans-serif;
}

body {
	font-family: "Montserrat", sans-serif;
}

h1, h2, h3, h4, h5, h6, p, span, li, strong, a {
	font-family: "Montserrat", sans-serif;
}

.sofa-header .main-menu>ul>li .megamenu .menu-title {
	text-align: left;
}

.sofa-header .header-search .form-control,
.sofa-header .main-menu>ul>li .megamenu ul.sub-menu li a {
	text-align: left;
}

.form-control {
	text-align: left;
}

.title-outer h1::before {
	left: 0px;
	right: initial;
}

.actvate .active .date {
	float: left;
}

.actvate .active a {
	padding-left: 5px;
}

.fa-angle-left:before {
	content: "\f105" !important;
}

.actvate .active .date i {
	left: 2px;
	right: initial;
}

ul.list-inline li {
	float: left;
	margin: 0px 5px;
}